body {
    font-family: Arial, sans-serif;
    margin: 12;
    padding: 0;
    box-sizing: border-box;
    background-color: whitesmoke;
}

nav {
    background-color: #333;
    color: whitesmoke;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1rem;
    flex-wrap: wrap;
}

.container .navbar-brand {
    font-size: 1.5rem;
    font-weight: bold;
    color: whitesmoke;
}



.container .nav-item  {
    margin-right: 1rem;
}

.nav-item .nav-link {
    color: wheat;
    text-decoration: none;
}

.header-image img {
    background: url('img/pexels-shvetsa-3852204.jpg') no-repeat center center/cover;
    width: 100%;
    height: 800;
    display: block;
}

header {
    background: url('background-nivia.jpg') no-repeat center center/cover;
    color: #fff;
    text-align: center;
    padding: 2rem 0;
}

.hero-image{
    width: 2px;
    height: 5px;
    overflow: hidden;
}

.hero-image img {
    width: 1%;
    height: auto;
}

header h1{
    margin: 0;
    font-size: 2.5rem;
}

.new-releases{
    text-align: center;
    margin: 20px;
}

.new-releases img{
    width: 100%;
  max-width: 150px;
  border-radius: 10px;
  max-height: 150px;
  border-radius: 10px;
}

.new-releases-gallery {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
}

.new-releases button{
    background-color: royalblue;
    border-radius: 30px;
    padding: 15px;
    color: white;
}

.new-releases button:hover{
    cursor: pointer;
    background-color: lightpink;
}

.trending{
    text-align: center;
    margin: 20px;
}

.trending img{
    width: 100%;
  max-width: 150px;
  border-radius: 10px;
  max-height: 150px;
  border-radius: 10px;
}


.trending-gallery {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
}

form {
    background-color: #fff;
    padding: 2rem;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
}

form label {
    display: block;
    margin: 1rem 0 0.5rem;
}

form input, form textarea {
    width: 100%;
    padding: 0.5rem;
    border-radius: 5px;
    border: 1px solid #ccc;
    margin-bottom: 1rem;
}

form input[type="submit"] {
    background-color: #333;
    color: #fff;
    border: none;
    cursor: pointer;
}

form input[type="submit"]:hover {
    background-color: #555;
}

.social-media {
    margin-top: 2rem;
    text-align: center;
}

.social-media a {
    margin: 0 1rem;
    font-size: 2rem;
    color: #333;
    transition: color 0.3s;
}

.social-media a:hover {
    color: #f4f4f4;
}

/* Products Section  */

.p-container{
    padding: 10px;
    text-align: center;
}

.p-container h1:hover{
    color: wheat;
    transition: ease 1s;
    cursor: pointer;
}

.product-hero-banner{
    background-image: url('img/girl-eye.png');
    background-position: center;
    background-size: 90%;
    height: 600px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.banner-content{
    text-align: center;
    color: white;
}

.banner-content h2:hover{
    color: aqua;
    background-color: #333;
    transition: ease 1s;
    cursor: pointer;
    padding: 10px;
}

.product-gallery {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(3, 1fr);
    gap: 10px;
}

.product{
    text-align: center;
    margin: 20px;
}

.product img{
width: 100%;
max-width: 300px;
border-radius: 10px;
max-height: 300px;
border-radius: 10px;
}

.product button{
    background: linear-gradient(45deg, #00c6ff, #0072ff);
    background-color: royalblue;
    border-radius: 10px;
    border: none;
    padding: 15px;
    color: white;
    width: 150px;
}

.product button:hover{
    cursor: pointer;
    background: linear-gradient(25deg, #0994ba, #0073ff);
    transform: translateY(-10px);
    transition: ease 1s;
}



footer {
    background-color: #333;
    color: #fff;
    text-align: center;
    padding: 1rem;
    width: 100%;
}
